Imports System.IO

Module DisplayTextFile

    Sub Main()
      
        Dim TextFile As New StreamReader("C:\Sach.txt")

        Dim Content As String
        Do
          
            Content = TextFile.ReadLine()
            If (Content IsNot Nothing) Then
                Console.WriteLine(Content)
            End If
  
        Loop While (Content IsNot Nothing)

        ‘Ñoùng file
        TextFile.Close()
        Console.ReadLine() 
    End Sub

End Module
